A:link    {color: #000000; text-decoration: none; font-weight: bold;}

A:visited    {color: #000000; text-decoration: none; font-weight: bold;}

A:active    {color: #FFFFFF; text-decoration: underline; font-weight: bold;}

A:hover    {color: #000000; text-decoration: underline; font-weight: bold;}


.enter      {font-size: 10px; color: #000000; font-family: verdana; text-align: center; }